Addon development guide


=?ISO-2022-JP?Q?=1B$B9b=4082=22=1B=28J?=
 

Hi

Why it says need python 2.7?

Join nvda@nvda.groups.io to automatically receive all group messages.